/*
	File:		See.h

	Contains:	Mainly Resource Numbers for SeeWorld Apps

	Written by:	Guy Riddle

	Copyright:	 1994 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		<13>	  4/3/95	GGR		Gotcha!
		<12>	  1/4/95	GGR		I'm seeing spots, doctor.
		<11>	10/31/94	mag		Did the big name change
		<10>	 9/30/94	GGR		Put service type string in rezfile.
		 <9>	 9/14/94	GGR		Just bought a new Philco!
		 <8>	  9/7/94	GGR		A Gallery of Rogues.
		 <7>	 8/29/94	GGR		The times are a changing.
		 <6>	 8/26/94	GGR		The local Hangout.
		 <5>	 8/17/94	GGR		Convert to BigBrother.
		 <4>	 8/12/94	GGR		Update to Split Window version.
		 <3>	  8/1/94	GGR		Support Recording.
		 <2>	 7/28/94	GGR		Some polishing.
		 <1>	 7/18/94	RC		first checked in

*/

#define	rMenuBar				128		/* application's menu bar */
#define	rBigBroMenuBar			129		/* application's menu bar */
#define	rMeeterMenuBar			130		/* application's menu bar */
#define	rRoguesMenuBar			131		/* application's menu bar */
#define	rPhilcoMenuBar			132		/* application's menu bar */
#define	rGuardianMenuBar		132		/* application's menu bar */

#define	rAboutAlert				128		/* about alert */

#define	rServiceTypes			169

#define	rWildSTRs				169
#define	srMovieName				1

#define	rBleepSound				188

#define	mApple					128		/* Apple menu */
#define	iAbout					1

#define	mFile					129		/* File menu */
#define	iQuit					1

#define	mpFile					229		/* File menu */
#define	ipNew					1
#define	ipClose					2
#define	ipQuit					3

#define	mtFile					329		/* File menu */
#define	itNew					1
#define	itClose					2
#define	itSave					4
#define	itSaveAll				5
#define	itQuit					7

#define	mEdit					130		/* Edit menu */
#define	iUndo					1
#define	iCut					3
#define	iCopy					4
#define	iPaste					5
#define	iClear					6

#define	mVideoPhone				131		/* VideoPhone menu */
#define	iCall					1
#define	iHangUp					2
#define	iVoiceOn				4

#define	rPlaceHolder			501		/* dialog */
#define dhTimeZero				1
#define dhMemberZero			8

#define	rRogueWindow			301		/* window */

#define	rConfigure				901		/* dialog */
#define	rPassword				902		/* dialog */
#define	rNewPlace				903		/* dialog */
#define diOK					1
#define diCancel				2
#define diName					3
#define diPassword				4
#define diServiceType			8

#define kDITop					0x0050
#define kDILeft					0x0070

	/* Exiled from Paradise */

#define kMTAppleTalkMachineName	-16413			/* AppleTalk user name */
#define kMTAppleTalkUserName	-16096			/* AppleTalk network name maximum size	*/

#define GetMTNameListCount(list)	(list->count)
#define DisposeMTNameList(list)		(DisposePtr((Ptr) list))