/*
	File:		SeeWorldPref.r

	Contains:	xxx put contents here xxx

	Written by:	xxx put writers here xxx

	Copyright:	 1994 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <1>	 12/7/94	MR		first checked in

*/

#ifndef __MOVIETALKDEFINES__
#include "MovieTalkDefines.h"
#endif

#ifndef __MOVIETALKREZDEFINES__
#include "MovieTalkRezDefines.h"
#endif

#ifndef __TYPES_R_
#include "Types.r"
#endif
#define kSeeWBaseID	2000
/*********************************************
  Service name resources
**********************************************/
resource kMTServiceStringType (kSeeWBaseID, "seew") {
	"SeeWorld"
};

/*********************************************
  Browser configuration resources
**********************************************/
/* SeeWorld configs */
resource kMTBrowserConfigType (kSeeWBaseID, "seew" "mtlk" "atlk") {
	kMTMovieTalkSubType, kMTAppleTalkSubType,
	"SeeWorld"
};

resource kMTBrowserConfigType (kSeeWBaseID+1, "seew" "mtlk" "tcpi") {
	kMTMovieTalkSubType, kMTTCPIPSubType,
	"666"
};

resource kMTBrowserConfigType (kSeeWBaseID+2, "seew" "mtlk" "isdn") {
	kMTMovieTalkSubType, kMTISDNSubType,
	"dontcare"
};
/*********************************************
  A couple of ResEdit templates for browsing 
**********************************************/
#ifdef DebugStrings
resource 'TMPL' (kSeeWBaseID, "svcs", purgeable) {
	{
	"Human Readable Service Name:", 'PSTR',
	"Data", 'HEXD'
	}
};

resource 'TMPL' (kSeeWBaseID+1, "trns", purgeable) {
	{
	"Human Readable Transport Name:", 'PSTR',
	"Data", 'HEXD'
	}
};

resource 'TMPL' (kSeeWBaseID+2, "nets", purgeable) {
	{
	"Human Readable Network Name:", 'PSTR',
	"Data", 'HEXD'
	}
};

resource 'TMPL' (kSeeWBaseID+3, "brcg", purgeable) {
	{
	"Transport Type", 									'TNAM',
	"Network Type",										'TNAM',
	"Tab Character (0x09)",								'HBYT',
	"Configuration Data (must be a return at the end)",	'CSTR'
	}
};

#endif


